import { objectId } from '@jig-software/zod-bson';
import { z } from 'zod';

export const Client = z.object({
  _id: objectId(),
  name: z.string(),
  clientId: z.string(),
  url: z.string(),
  activated: z.boolean(),
});
export type Client = z.infer<typeof Client>;
